@charset "utf-8";
/* CSS Document */

.kv{
	text-indent:-99em;
	overflow: hidden;
	background: url(images/kv.png) no-repeat center center #fff1f1;
	width:100%;
	height:370px;
	/*
	background: url(images/kv.png) , linear-gradient(90deg, #1db3b1 0%, #1db3b1 50%, #ffa70f 50%, #ffa70f 100%);
	background-repeat: no-repeat;
	background-size: contain;
	background-position: center;
	overflow: hidden;
	*/
}
.ttl-clientneeds,
.ttl-faq{
	background: #FEDCE1;
	color:#ff0033;
	float: left;
	width:100px;
	text-align: center;
	margin-right: 10px;
	line-height: 1.0;
	padding:8px 0px;
	margin-bottom: 10px;
	border-radius:30px;
	font-weight: bold;
}

.ttl-faq{
	background: #D9F3DF;
	color:#26B143;
}

#lpfixfooter_original_tooltip .gotop{bottom:130px!important;}
#lpfixfooter_original_tooltip .shortcutmenu{bottom:130px!important;}
#lpfixfooter_original_tooltip .shortcutmenu.is-absolute{bottom:235px!important;}
.lplocalnav-list-item{ vertical-align:top;}
.lplocalnav-list-item .btn.pt-20{ padding-top: 10px !important; }
	
.ttl-lp-section-wrapper-red .ttl-lp-section-num {background: #887fd3;}
.text-purple { color: #887fd3;}
	
	
@media (max-width: 768px) {
	.kv{
		background: url(images/kv_sp.png) no-repeat center center;
		background-size: 100%;
		height:0px;
		padding-bottom: 70%;
		/*
		padding-bottom: 83%;
		*/
	}
	.ttl-clientneeds,
	.ttl-faq{float:none;display: inline-block;}
	
	#lpfixfooter_original_tooltip .gotop{bottom:150px;}
	.shortcutmenu{bottom:150px;}
	.shortcutmenu.is-absolute{bottom:200px;}
	.lplocalnav-list-item .btn{ padding-top:8px;}
	.lplocalnav-list-item .btn.pt-20{ padding-top: 8px !important}
	.l-inner .lplocalnav .lplocalnav-list-item .sp {  display: none !important;}
	.lpfixfooter-tel .pc {display: block !important;}
	
}
@media (max-width: 767px) {
	#lpfixfooter_original .lplocalnav-list-item .btn{display: flex; align-items: center; justify-content: center;}
	#lpfixfooter_original .lplocalnav-list-item .btn.pt-20{ height: 62px;}
	#lpfixfooter_original .l-inner .lplocalnav .lplocalnav-list-item .sp {  display:block !important;}
	#lpfixfooter_original .lpfixfooter-tel .pc {display: none !important;}
}
/*  ▼▼footer▼▼  */
	#lpfixfooter_original .lpfixfooter-title {  width: 33%; align-self:flex-start; }
	#lpfixfooter_original .lpfixfooter-tel {  width: auto;  }	
	#lpfixfooter_original .lpfixfooter-message {  padding: 10px 23px 8px;  }	
	#lpfixfooter_original .lpfixfooter-inner {  align-items:flex-end;  }
	#lpfixfooter_original .lpfixfooter-inner .lpfixfooter-btn:first-child{  margin-right: 10px;  }
	#lpfixfooter_original .lpfixfooter-inner .lpfixfooter-btn.left-button{ width: auto; margin-right: 8px;  }	
	#lpfixfooter_original .lpfixfooter-inner .lpfixfooter-btn{ width: auto;  }	
	#lpfixfooter_original .lpfixfooter-btn .btn, .lpfixfooter-btn .btn:hover, .lpfixfooter-btn .btn:not(.btn-disabled):hover{
		min-width:0;
		width:100%;
		padding:8px 10px;
		font-size:12px;
		line-height: 1.5;
	}	
#lpfixfooter_original .lpfixfooter-btn .btn_legacy, 
#lpfixfooter_original .lpfixfooter-btn .btn_legacy:hover, 
#lpfixfooter_original .lpfixfooter-btn .btn_legacy:not(.btn-disabled):hover{
		min-width:0;
		width:100%;
		padding:15px 44px;
		font-size:15px;
		line-height: 1.5;
	}
	.pb_btn {  padding-bottom: 9px;  }
	@media screen and (max-width: 960px) {
	#lpfixfooter_original .lpfixfooter-tel {  float: left;  }
	#lpfixfooter_original .lpfixfooter-message {  padding: 10px 10px 8px;  }
	#lpfixfooter_original .lpfixfooter-tel .lpfixfooter-tel-time { font-size: 8px; }
	#lpfixfooter_original .lpfixfooter-btn .btn,
	#lpfixfooter_original .lpfixfooter-btn .btn:hover, 
	#lpfixfooter_original .lpfixfooter-btn .btn:not(.btn-disabled):hover {
    min-width: 0;
    width: 100%;
    padding: 8px 38px;
    font-size: 12px;
    line-height: 1.5;
		padding-top: 9px;
	}
	#lpfixfooter_original .lpfixfooter-btn .btn_legacy, 
	#lpfixfooter_original .lpfixfooter-btn .btn_legacy:hover, 
	#lpfixfooter_original .lpfixfooter-btn .btn_legacy:not(.btn-disabled):hover{
    min-width: 0;
    width: 100%;
    padding: 16px 20px;
    font-size: 14px;
    line-height: 1.5;
	}
	.pb_btn {  padding-bottom: 9px;  }
}
@media screen and (max-width: 767px) {
	#lpfixfooter_original .lpfixfooter-title {  width: 100%;  }
	#lpfixfooter_original .lpfixfooter-tel {
    width: 100%;
    text-align: center;
    padding-top: 5px;
    float: left;
	}
	#lpfixfooter_original .lpfixfooter-inner {
    display: block;
    overflow: hidden;
    position: relative;
    padding-bottom: 0px;
    text-align: center;
	}
	#lpfixfooter_original .lpfixfooter-btn .btn, 
	#lpfixfooter_original .lpfixfooter-btn .btn:hover, 
	#lpfixfooter_original .lpfixfooter-btn .btn:not(.btn-disabled):hover{
	min-width: 0;
    width: 100%;
    padding: 8px 10px;
    font-size: 12px;
    line-height: 1.5;
	}
	#lpfixfooter_original .lpfixfooter-btn .btn_legacy, 
	#lpfixfooter_original .lpfixfooter-btn .btn_legacy:hover, 
	#lpfixfooter_original .lpfixfooter-btn .btn_legacy:not(.btn-disabled):hover{
	min-width: 0;
    width: 100%;
    padding: 8px 33px;
    font-size: 12px;
    line-height: 1.5;
	}	
}
@media screen and (width: 768px) {
	#lpfixfooter_original .lpfixfooter-tel .text-left .pc {
    display: none !important;
	}	
	#lpfixfooter_original .lpfixfooter-title {  width: 38%;  }
	#lpfixfooter_original .lpfixfooter-tel {
    text-align: center;
    padding-top: 15px;
    float: left;
	padding-left: 20px;
	}
	#lpfixfooter_original .lpfixfooter-title .lpfixfooter-tel .pc {display: block !important;}
}
@media screen and (max-width: 320px) {
	#lpfixfooter_original .lpfixfooter-title {  width: 100%;  }
	#lpfixfooter_original .lpfixfooter-btn .btn,
	#lpfixfooter_original .lpfixfooter-btn .btn:hover,
	#lpfixfooter_original .lpfixfooter-btn .btn:not(.btn-disabled):hover {
    min-width: 0;
    width: 100%;
    padding: 8px 11px;
    font-size: 10px;
    line-height: 1.5;
	}
	#lpfixfooter_original .lpfixfooter-btn .btn_legacy,
	#lpfixfooter_original .lpfixfooter-btn .btn_legacy:hover,
	#lpfixfooter_original .lpfixfooter-btn .btn_legacy:not(.btn-disabled):hover{
	min-width: 0;
    width: 100%;
    padding: 8px 29px;
    font-size: 10px !important;
    line-height: 1.5;
	}
}
/*  ▲▲footer▲▲  */
/* ▼▼電話番号非表示用 START▼▼ */	
	#lpfixfooter_original .lpfixfooter-inner .lpfixfooter-btn.left-button{ width: 50%; margin-right: 0px; text-align: cener;}	
	#lpfixfooter_original .lpfixfooter-inner .lpfixfooter-btn{ width: 50%; text-align: center; box-sizing: border-box; padding: 0 30px;}
	
@media screen and (min-width:768px) and ( max-width:1024px) {
	#lpfixfooter_original .lpfixfooter-inner .lpfixfooter-btn{ width: 49%; text-align: center; box-sizing: border-box; padding: 0 20px 10px 20px;}
	#lpfixfooter_original .lpfixfooter-inner .lpfixfooter-btn.left-button{ width: 49%; margin-right: 0px; text-align: cener;}	
}

@media screen and (max-width: 767px) {
	#lpfixfooter_original .lpfixfooter-inner .lpfixfooter-btn{ width: 47%; padding: 0 0 10px 0;}
	#lpfixfooter_original .lpfixfooter-inner .lpfixfooter-btn.left-button{ width: 47%; margin-right: 8px; }
	#lpfixfooter_original .lpfixfooter-btn .btn,
	#lpfixfooter_original .lpfixfooter-btn .btn:hover,
	#lpfixfooter_original .lpfixfooter-btn .btn:not(.btn-disabled):hover{
		padding: 8px 10px;
	}
	#lpfixfooter_original .lpfixfooter-btn .btn_height,
	#lpfixfooter_original .lpfixfooter-btn .btn_height:hover,
	#lpfixfooter_original .lpfixfooter-btn .btn_height:not(.btn-disabled):hover{
		padding: 17px 10px;
	}
}
/* ▲▲電話番号非表示用 END▲▲ */

/* ▼▼20210127 追加▼▼ */	
.ttl-lp-section-wrapper-red .ttl-lp-section-num {  background: #ffa70f;  }
.text-purple {  color: #ffa70f;  }
	
/* アンカーリンク */
.text-link-more_red:after {
    content: '';
    display: inline-block;
    vertical-align: middle;
    background-repeat: no-repeat;
    background-size: cover;
    width: 1.067em;
    height: 1.067em;
    position: relative;
    top: -1px;
    margin-left: 0.4em;
    background-image: url(/biz/sp/common/images/icon_arrow_circle_down_red.png);
}
/* ▲▲20210127 追加▲▲ */
/* ▼▼202109 追加▼▼ */			
/* 料金シミュレーション 黒ボタン */
.simulation-btn-black .text-huge-slash {
    font-size: 30px !important;
    font-weight: bold !important;
    line-height: 1 !important;
}
.simulation-btn-black .lh-text { line-height: 2; }
@media (max-width: 768px){
	.simulation-btn-black .mt-mb-5 { margin-top: 5px!important; }
	.simulation-btn-black .text-huge-slash {
		font-size: 30px !important;
		font-weight: bold !important;
		line-height: 1 !important;
	}
	.simulation-btn-black .lh-text { line-height: 1.4; }	
	.simulation-btn-black .btn-inline-wrapper .btn { width: 65%; }
}
@media screen and (max-width: 1023px) and (min-width: 768px){
	.simulation-btn-black .lh-text { 
		line-height: 2;
		font-size: 18px!important;
	}
	.simulation-btn-black .btn-inline-wrapper .btn { width: 48.5%; }
}
/* ▲▲202109 追加▲▲ */
/* ▼▼20211012 追加▼▼ */
/* 料金表 */
.tab-list-item span { line-height: 1.2; }
.tab-list-item:hover small { color: #ff0033!important; }
.tab-list-item.is-active small { color: #ff0033!important; }
.text-huge-2 {
    font-size: 45px !important;
    font-weight: bold !important;
    line-height: 0.6 !important;
}
.fs-28 {
    font-size: 28px!important;
}
@media (max-width: 768px) {
	.text-huge-2 {
		font-size: 30px !important;
		font-weight: bold !important;
		line-height: 0.8 !important;
	}
	.fs-28 {
		font-size: 18px!important;
	}
	.sim_tel .text-right,
	.sim_tel .text-left p:first-child {
		text-align: center!important;
	}
}
@media screen and (min-width:768px) and ( max-width:1024px) {
	.sim_tel .text-left p {
		text-align: center!important;
	}
	.plan img.pc { display: block!important; }
}
/* 適用条件例 */
@media (max-width: 768px) {
	.sim_example .text-right,
	.sim_example .text-left { text-align: center; }
}
/**  footer_シャドウ  **/	
#lpfixfooter_original .lpfixfooter {  box-shadow: 0 0 15px rgba(0,0,0,0.3);  }
/* ▲▲20211012 追加▲▲ */
/**  ▼▼FAQ 202202追加▼▼  **/
#popular_fqa .list-faq-answer {
	white-space: normal;
	overflow: auto;
}
#popular_fqa .list-faq-item div {
    display: block;
    padding: 20px 10px 20px 0;
    position: relative;
    overflow: hidden;
}
#popular_fqa .list-faq-item a {
    display: inline;
	padding: 0;
	position: static;
	font-size: 13px;
}	
#popular_fqa .list-faq-question {
	white-space: normal;
	overflow: auto;
}
#popular_fqa .list-faq-question:before {
    height: 29px;
}
#popular_fqa .list-faq-answer:before {
    height: 28px;
}
#popular_fqa .list-faq-item img {
	width: 50%;
}
#popular_fqa .ttl-article {
	font-size: 28px;
	margin-bottom: 30px;
}
#popular_fqa .list-faq-question {
	font-size: 20px;
}
#popular_fqa .list-faq-answer:before {
    content: none;
}
#popular_fqa .list-faq-answer {
    font-size: 15px;
	color: #333;
	margin-top: 15px;
    background: url(../../../common_b/images/common/icon/icon_faq_a.svg) no-repeat left top;
    background-size: 26px;
	text-indent: 0;
}	
#popular_fqa .list-faq-answer span {
    padding-left: 2px;
}
#popular_fqa .list-faq-item:first-child {
    border-top: none;
}
#popular_fqa .list-faq-item {
    border-bottom: none;
}
#popular_fqa .list-faq-item a {
    display: inline-block;
	font-size: 15px;
}
#popular_fqa .list-faq-answer_url a {
    text-indent: -43px;
    padding-left: 43px;
	display: inline;
}	
#popular_fqa .list-faq-item a:after {
    content: none;
}
#faq_component h2:before {
    content: '';
    background: url(../../../common_b/images/common/icon/icon_faq_q.svg) no-repeat left top;
    background-size: 26px;
    width: 26px;
    height: 26px;
    display: inline-block;
    vertical-align: middle;
    margin-right: 15px;
}
#faq_component .ttl-paragraph {
	font-size: 20px;
}
#faq_component .box-block .ttl-paragraph {
	margin-bottom: 0;
}
#faq_component .box-block-border {
    padding: 20px;
}
#faq_component a:after {
    display: block;
    content: "";
    background: url(../../../common_b/images/common/icon/icon_arrow_red.svg) no-repeat top left;
    background-size: 10px;
    width: 15px;
    height: 16px;
    position: absolute;
    top: 48%;
    right: 30px;
    margin: -10px 0 0 0;
}
@media screen and (max-width: 768px) {
	#popular_fqa .list-faq-item a {	font-size: 15px;  }
	#popular_fqa .list-faq-item div.img {
		padding: 0;
	}
	#popular_fqa .list-faq-item img {
		padding-left: 43px;
		width: 100%;
	}
	#faq_component .ttl-paragraph {
		font-size: 16px;
	}
	#faq_component h2:before {
		height: 28px;
	}
	#faq_component .box-block-border {
		padding: 20px 20px 20px 10px;
	}
	#faq_component h2 {
		text-indent: -36px;
		padding-left: 36px;
		line-height: 0.6;
	}	
	#faq_component h2:before {
		margin-right: 10px;
	}
	#faq_component a:after {
		right: 20px;
	}
}
	
/* モーダル */
#popular_fqa .refinemodal {
	background-color:rgba(0,0,0,0.5);
}
#popular_fqa .inner-box {
	position: relative;
	width: 600px;
	margin: 0 auto;
}
#popular_fqa .refinemodal-inner {
	z-index: 999;
	width: 600px;
	height: auto;
	background-color: #fff;
    top: 150px;
	padding: 40px;
}
#popular_fqa .refinemodal .modal-close {
	background: none;
	position: absolute;
    top: 95px;
    right: -60px;
}
#popular_fqa .refinemodal .list-faq {
	margin-bottom: 15px;
}
#popular_fqa .refinemodal .list-faq-question {
	padding-bottom: 10px;
	border-bottom: 1px solid #e8e8e8;
}
#popular_fqa .refinemodal .list-faq-question:before {
    height: 29px;
}
#popular_fqa .refinemodal .list-faq-answer:before {
    height: 28px;
    content: none;
}
#popular_fqa .refinemodal .list-faq-answer {
	margin-top: 15px;
    background: url(../../../common_b/images/common/icon/icon_faq_a.svg) no-repeat left top;
    background-size: 26px;
	text-indent: 0;
}	
#popular_fqa .refinemodal .list-faq-answer span {
	padding-left: 0!important;
	display: inline-block;
	padding-bottom: 15px;
}
@media screen and (max-width: 1023px) and (min-width: 768px){
	#popular_fqa .inner-box {
		height: 500px;
	}
	#popular_fqa #modal-terms04 .inner-box {
		height: 620px;
	}
	#popular_fqa .refinemodal-inner {
		top: 200px;
	}
	#popular_fqa .refinemodal-bottom {
		position: relative;
		height: 200px;
	}
	#popular_fqa .refinemodal-bottom-close {
		width: 55px;
		height: 56px;
		position: absolute;
		right: 0px;
		bottom: 0px;
		background-size: 21px;
		z-index: 999999;
		top: 150px;
		background: url(../images/common/close.svg) no-repeat center;
	}
	#popular_fqa .refinemodal-bottom-close span {
		width: 40px;
	}
}
@media screen and (max-width: 767px) {
	#popular_fqa .inner-box,
	#popular_fqa #modal-terms04 .inner-box {
		height: 550px;
		width: 100%;
	}	
	#popular_fqa .refinemodal-inner {
		top: 90px;
		width: 90%;
		margin-left: 5%;
		padding: 40px 20px;
	}
	#popular_fqa .list-faq-question:before,
	#popular_fqa .list-faq-answer:before {
		margin-right: 10px;
	}
	#popular_fqa .list-faq-question {
		text-indent: -35px;
		padding-left: 35px;
	}	
	#popular_fqa .list-faq-answer {
		text-indent: 0;
		padding-left: 35px;
	}
	#popular_fqa .list-faq-answer_url {
		text-indent: -42px;
		padding-left: 35px;
		margin-bottom: 0;
	}
	#popular_fqa .refinemodal-bottom {
		position: relative;
		width: 96%;
		top: 32px;
	}
	#popular_fqa .refinemodal-bottom-close {
		width: 55px;
		height: 56px;
		position: absolute;
		right: 0px;
		bottom: 0px;
		background-size: 21px;
		z-index: 999999;
		top: 16px;
		background: url(../images/common/close.svg) no-repeat center;
	}
	#popular_fqa .refinemodal-bottom-close span {
		width: 40px;
	}
}	
@media screen and (max-width: 320px) {
	#popular_fqa .inner-box,
	#popular_fqa #modal-terms04 .inner-box {
		height: 360px;
	}
}	
	
/* 料金シミュレーション 黒ボタン */
#popular_fqa .simulation-btn-black .text-huge-slash {
    font-size: 22px !important;
    font-weight: bold !important;
}
#popular_fqa .simulation-btn-black .lh-text { 
	line-height: 2;
	font-size: 15px!important;
}
@media (max-width: 768px){
	#popular_fqa .simulation-btn-black .mt-mb-5 { margin-top: 5px!important; }
	#popular_fqa .simulation-btn-black .text-huge-slash {
		font-size: 22px !important;
		font-weight: bold !important;
		transform: scale(0.8, 1);
	}
	#popular_fqa .simulation-btn-black .lh-text { line-height: 1; }	
	#popular_fqa .simulation-btn-black .btn-inline-wrapper .btn { 
		width: 100%;
		padding: 15px;
		font-size: 18px;
	}
}
@media screen and (max-width: 1023px) and (min-width: 768px){
	#popular_fqa .simulation-btn-black .lh-text { 
		line-height: 2;
		font-size: 18px!important;
	}
	#popular_fqa .simulation-btn-black .btn-inline-wrapper .btn { width: 48.5%; }
}
/**  ▲▲FAQ 202202追加▲▲  **/
/**  ▼▼fotter テキスト調整 202204▼▼  **/
#lpfixfooter_original .lpfixfooter-btn .text-size-ss {  letter-spacing: -0.02rem;  }
	
@media screen and (max-width: 768px) {
	#lpfixfooter_original .footer-bottom {  padding-bottom: 120px!important;  }
}
@media screen and (max-width: 1023px) and (min-width: 768px){
	#lpfixfooter_original .footer-action {  padding-bottom: 110px;  }
}
/**  ▲▲fotter テキスト調整 202204▲▲  **/
/* ▼▼202211 追加▼▼ */
/* ふてにゃん　お問い合わせ */
#lpfixfooter_original .btn-inline-wrapper.futenyan {  position: relative;  }
#lpfixfooter_original .btn-inline-wrapper.futenyan img {
	position: absolute;
	right: -30px;
    z-index: 10;
    top: 8px;
    height: 40px;
}
@media (max-width: 768px) {
	#lpfixfooter_original .lpfixfooter-inner {  
		overflow: visible;
		text-align: left;
	}
	#lpfixfooter_original .lpfixfooter {  padding-left: 20px;  }
	#lpfixfooter_original .lpfixfooter-inner .lpfixfooter-btn.futenyan_sp {  width: 44%;  }
}
@media screen and (max-width: 1023px) and (min-width: 768px){
	#lpfixfooter_original .lpfixfooter-inner .lpfixfooter-btn.futenyan_sp {  width: 49%;  }
}
@media (max-width: 320px) {
	#lpfixfooter_original .lpfixfooter {  padding-left: 15px;  }
	#lpfixfooter_original .lpfixfooter-inner .lpfixfooter-btn.futenyan_sp {  width: 40%;  }
}	
/* ▲▲202211 追加▲▲ */
/* tooltip位置調整 */
@media (max-width: 768px) {
  .shortcutmenu.is-absolute {  bottom: 220px;  }
}
/* ▼▼202306 追加▼▼ */
ul.pl-faq-answer {  padding-left: 43px;  }
@media (max-width: 768px) {  ul.pl-faq-answer {  padding-left: 35px;  }  }
/* ▲▲202306 追加▲▲ */



/****************************************************************************************************************************************************************************************************************/
/* ▼▼202309 追加▼▼ */
.l-section {
	padding: 30px 0 0 0;
}
.pb-80 {
	padding-bottom: 80px;
}
@media screen and (max-width: 768px){
	.pb-md-40 {
		padding-bottom: 40px;
	}
}
.lineup-list-btn .btn {
    color: #fff;
}
#popular_fqa .list-faq-item a {
    display: inline;
}
#popular_fqa .list-faq-item a.text-link-blank:after {
    content: "";
    display: inline-block;
    vertical-align: middle;
    background-repeat: no-repeat;
    background-size: contain;
    width: 16px;
    height: 16px;
    position: relative;
    top: 1px;
    margin-left: 0.4em;
    background-image: url(../../../common_b/images/common/icon/icon_blank_gray.svg);
}
#faq_component a:after {  right: 20px;  }
@media screen and (max-width: 768px){
	#faq_component a:after {  right: 10px;  }
}
#faq_component .box-block-border {
	padding: 20px 15px;
}
.ttl-article {
    font-size: 28px;
    margin-bottom: 30px;
	margin-right: 60px;
}
@media screen and (max-width: 768px){
	.ttl-article {
		font-size: 24px;
		margin-bottom: 20px;
		margin-right: 0;
	}
	.ttl-article img {
		padding-bottom: 15px;
	}
}
.begginer-process-ttl-num {
    min-width: 80px;
    margin-right: 35px;
}
.begginer-process-ttl-inner {
	width: auto;	
    font-size: 28px;
}
@media screen and (max-width: 768px){
	.begginer-process-ttl-inner {  font-size: 22px;  }
}

@media (max-width: 768px) {
	.box_height .btn-m {  min-width: 240px;  }
}
.btn_max_w,
.btn_max_w:hover,
.btn_max_w:not(.btn-disabled):hover{
    min-width: 100%;
    padding: 20px 60px 25px 5px;
	line-height: 2;
	font-weight: bold;
}
.btn_max_w img {
	padding-right: 30px;
}
@media (max-width: 768px) {
	.btn_max_w,
	.btn_max_w:hover,
	.btn_max_w:not(.btn-disabled):hover{	
		padding-right: 0;
	}
	.btn_max_w img {	
		padding-right: 0;
		padding-bottom: 10px;
	}
}
#anc01 .box-product-biz {
    padding: 30px 10px 20px 20px;
}
@media (max-width: 768px) {
	#anc01 .box-product-biz {  padding: 20px 10px 10px 20px;  }
}

#anc01 .box-product-biz-text {
    margin-left: 140px;
}

@media (max-width: 768px) {
	#anc01 .box-product-biz-text {  margin-left: 120px;  }
}
.btn_icon_cart:before {
    content: '';
	background: url(/common_b/images/common/icon/icon_cart_white.svg) no-repeat left top;
    top: 0;
    -webkit-background-size: 19px 19px;
    background-size: 19px 19px;
    width: 19px;
    height: 19px;
    display: inline-block;
    margin-right: 10px;
    vertical-align: middle;
}
@media (max-width: 768px) {
	#anc02 .box img {	width: 120px;  }
}
#lpfixfooter_original_tooltip .shortcutmenu.is-absolute {
    bottom: 235px!important;
}
@media (max-width: 768px){
	#lpfixfooter_original_tooltip .shortcutmenu,
	#lpfixfooter_original_tooltip .gotop {
    bottom: 170px!important;
	}
}
#popular_fqa .list-faq-item a.text-link-pdf:after {
    content: "";
    display: inline-block;
    vertical-align: middle;
    background-repeat: no-repeat;
    background-size: contain;
    width: 16px;
    height: 16px;
    position: relative;
    top: 1px;
    margin-left: 0.4em;
    background-image: url(../../../common_b/images/common/icon/icon_pdf_red.svg);
    width: 17px;
    height: 15.5px;
}
@media (max-width: 768px) {
	#popular_fqa .list-faq-item a.text-link-pdf:after {
		width: 1.067em;
		height: 1.067em;
	}
}

.sim_order {
    background-color: #F6F6F6;
    padding: 10px;
    margin: 0;
}
.sim_order p {
	margin-bottom: 10px;
	display: flex;
	justify-content: center;
}
.sim_order p span {
	background-color: #ff0033;
	border-radius: 20px;
	color: #fff;
	display: inline-block;
	text-align: center;
	padding: 0 10px;
	line-height: 1.5;
}
.sim_order div > div {
	text-align: center;
	padding-bottom: 5px;
}
.sim_order .btn_sim_order {
	display: contents;
}
.sim_order .btn_sim_order .btn {
	margin-top: 10px;
	margin-bottom: 10px;
}
.sim_order div.col-6 {
    border-right: 1px solid #cacaca;
	padding-right: 5px;
	padding-left: 5px;
}
.sim_order div.col-6.border_none {
    border-right: none!important;
}
@media (max-width: 768px) {
	#anc02 .box .sim_order  img {	width: 100px;  }
}

#anc02 .btn {  
	min-width: 160px!important;
	width: 100%;
}
@media (max-width: 768px) {
	#anc02 .btn {  width: 100%;  }
}

		
.img_3 {
    display: flex;
    justify-content: center;
    align-items: center;
}
.img_3 .col-12 {
    flex: 1;
}
.img_3 img {
    max-width: 100%;
    height: auto;
}	
@media (max-width: 768px) {
	.img_3 img {  width: auto!important;  }
}

/* ▲▲202309 追加▲▲ */

/* ▼▼202402 追加▼▼ */
/*  footer  */
#lpfixfooter_original .lpfixfooter {
	padding: 15px 0!important;
}
#lpfixfooter_original .lpfixfooter .btn-red {
    color: #fff;
    background: #FC0F3A;	    
}
#lpfixfooter_original .lpfixfooter {  z-index: 10;  }
#lpfixfooter_original .lpfixfooter .btn-blank:after {
    background-image: url(/common_b/images/common/icon/icon_blank_white.svg);
    width: 11px;
    height: 11px;
}
@media screen and (max-width: 768px) {
	#lpfixfooter_original .lpfixfooter-btn .btn-blank:after {  margin-left: 4px;  }
	#lpfixfooter_original .lpfixfooter {   padding: 10px 15px 5px 20px!important;  }
}
/* ▲▲202402 追加▲▲ */